/*Page créé par Eloïc Galley / 15 janvier 2025*/


body {
    font-family: Arial, sans-serif;
    margin: 20px;
  }
  
  #maps-container {
    margin-top: 20px;
  }
  
  .map {
    display: none;
    margin-top: 100px;

  }
  
  .map-frame {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    margin-top: 150px;
  }
  
  h2 {
    margin-bottom: 10px;
  }

#location-select {
    appearance: none;
    background-color: #1c1b22;
    color: #a96cff;
    border: 1px solid #444;
    border-radius: 5px;
    padding: 10px 40px 10px 15px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
    outline: none;
    margin-top: 25px;
    margin-left: 38%;
  }
  

  #location-select::after {
    content: '▼';
    font-size: 12px;
    color: #fff;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
  }
  

  #location-select:focus {
    border-color: #a96cff;
  }
  

  #location-select option:disabled {
    color: #666;
  }
  @media screen and (max-width: 1000px) {
.mappin{
  display: flex;
  justify-content: space-around;
}
#location-select{
  margin-left: 0%;
}
}
